/*--- cet-modelle Page Style ---*/


.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e45            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 250.50pt;
	}
div#e44             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001024.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             :   0.00pt;
	width           : 654.00pt;
	height          :  54.00pt;
	}
div#e43             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001025.jpg);
	position        : absolute;
	left            :  49.50pt;
	top             :  30.00pt;
	width           : 646.50pt;
	height          :  20.25pt;
	}
span#e42            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :  64.50pt;
	width           : 261.00pt;
	height          : 201.00pt;
	}
span#e41            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002010.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 276.00pt;
	width           : 261.00pt;
	height          : 264.00pt;
	}
div#e40             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 320.25pt;
	top             :  61.50pt;
	width           : 375.75pt;
	height          : 480.00pt;
	}
div#e39             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001027.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             : 549.00pt;
	width           : 654.00pt;
	height          :  35.25pt;
	}
div#e38             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  49.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e37             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 132.00pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e36             { /* Über uns */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e35             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 229.50pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e34             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 327.00pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e33             { /* Bilder */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e32             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 424.50pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e31             { /* Impressum */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 439.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e30             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  57.00pt;
	top             : 555.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e29             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e28             { /* Über uns */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 555.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e27             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 184.50pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e26             { /* Shop */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 192.00pt;
	top             : 558.75pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e25             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 252.00pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e24             { /* Bilder */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 558.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e23             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 319.50pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e22             { /* Impressum */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 324.75pt;
	top             : 558.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
h4#e21              { /* Über uns */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 278.25pt;
	top             :  55.50pt;
	width           : 159.75pt;
	height          :  24.75pt;
	}
h6#e20              { /* CET-Modelle */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  57.00pt;
	top             : 591.75pt;
	width           : 321.75pt;
	height          :  15.75pt;
	}
h6#e19              { /* Urheberrecht (C) CET-Mod... */
	text-align      : right;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 380.25pt;
	top             : 591.75pt;
	width           : 315.00pt;
	height          :  15.75pt;
	}
span#e18            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :   7.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e17             { /* Shop */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
img#e16             { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            :  67.50pt;
	top             :  90.00pt;
	width           : 105.75pt;
	height          :  27.00pt;
	}
span#e15            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 186.00pt;
	width           : 300.00pt;
	height          : 136.50pt;
	}
span#e14            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 333.00pt;
	width           : 233.25pt;
	height          : 160.50pt;
	}
h6#e13              { /* Abverkauf */
	position        : absolute;
	left            : 555.00pt;
	top             : 187.50pt;
	width           : 148.50pt;
	height          :  23.25pt;
	}
span#e12            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :   0.00pt;
	width           : 408.75pt;
	height          :  27.75pt;
	}
img#e11             { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            : 585.00pt;
	top             : 547.50pt;
	width           :  88.50pt;
	height          :  42.00pt;
	}
span#e10            { /* images/an071.gif */
	background      : transparent url(images/an071.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 465.00pt;
	width           :  98.25pt;
	height          :  75.00pt;
	}
span#e9             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : -30.00pt;
	width           :  71.25pt;
	height          :  30.00pt;
	}
div#e8              { /* ------------------------... */
	background      : transparent url(images/cet-modelle_web_2002002.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 345.00pt;
	top             : -21.00pt;
	width           : 338.25pt;
	height          :  21.00pt;
	}
span#e7             { /* images/an067.gif */
	background      : transparent url(images/an067.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  61.50pt;
	}
div#e6              { /* ------------------------... */
	background      : transparent url(images/cet-modelle_web_2002001.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 345.75pt;
	top             : -21.00pt;
	width           : 338.25pt;
	height          :  21.00pt;
	}
div#e5              { /* Bausatz */
	position        : absolute;
	left            : 240.00pt;
	top             : 470.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e4              { /* Geben Sie dem hungrigen ... */
	font            : 9pt 'Wide Latin';
	position        : absolute;
	left            : 378.75pt;
	top             : 407.25pt;
	width           : 318.75pt;
	height          :  82.50pt;
	}
div#e3              { /* Haben Sie auch  schon da... */
	font            : 9pt 'Wide Latin';
	position        : absolute;
	left            : 372.75pt;
	top             :  66.75pt;
	width           : 282.75pt;
	height          : 103.50pt;
	}
div#e2              { /* \ \\ \\ \Viele Modelle a... */
	font            : 9pt 'Wide Latin';
	position        : absolute;
	left            : 372.75pt;
	top             : 150.75pt;
	width           : 273.75pt;
	height          : 130.50pt;
	}
div#e1              { /* \ \\ \\ \\ \\ \So ble */
	font            : italic 11pt 'Wide Latin';
	position        : absolute;
	left            : 374.25pt;
	top             : 227.25pt;
	width           : 304.50pt;
	height          : 124.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
